@charset "utf-8";

@import url('../fonts/fonts.css');

/* --------------- default --------------- */
html, body, div, span, h1, h2, h3, h4, h5, h6, p, em, img, strong, sub, sup, b, u, i,  dl, dt, dd, ol, ul, li, fieldset, form, label, table, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	background: transparent;
	font-size: 100%;
}
a                 { margin: 0; padding: 0; font-size: 100%; background: transparent;}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section 
                  { display:block;}
nav ul            { list-style:none;}

sub, sup          { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup               { top: -0.5em; }
sub               { bottom: -0.25em; }
ins               { text-decoration: none;}
p, pre,
blockquote, ul, ol, dl            
				  { margin: 1em 0;}
blockquote        { margin-left: 40px; margin-right: 40px;}
ol, ul, dd        { margin-left: 40px;}
pre, code, 
kbd, samp         { font-family: monospace, sans-serif;}

h1,h2,h3,h4,h5,h6 { font-weight: normal;}
h1                { font-size: 30px; margin: 1em 0 .8em; color:#301a13;}
h2                { font-size: 28px; margin: .83em 0;}
h3                { font-size: 26px; margin: 1.0em 0;}
h4                { font-size: 24px; margin: 1.33em 0;}
h5                { font-size: 22px; margin: 1.5em 0;}
h6                { font-size: 20px; margin: 1.67em 0;}

body, input, select, button, textarea
				  { font-family:arial ;}
html 			  { overflow-y: scroll; height:100%; min-width:980px;}
body 			  { background: url(../images/m_bg.jpg) 63% 0 repeat fixed; text-align: left; line-height: 1.2; font-size: 16px; color: #7c7c7c; position:relative; height:100%;}
a           	  { color: #ff895f; text-decoration: underline;}
a:hover 		  { text-decoration: none;}
img 			  { border: none;}
hr 				  { color: #aaa; background: #aaa; height: 1px; border: none;}


input, select, button, textarea { margin: 0; font-size: 100%; color: #000; vertical-align: middle; }
input[type="button"], input[type="submit"], input[type=reset], button { cursor: pointer; }
input[disabled], button[disabled] { cursor: default;}
button, input { line-height: normal; }
fieldset { border: 1px solid gray;}
legend { border: 0; padding: 0; white-space: normal; }
input[type="checkbox"], input[type="radio"] { box-sizing: border-box; padding: 0; }
button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }
textarea { overflow: auto; vertical-align: top; resize: vertical; }


.clear { clear: both; height: 0; overflow: hidden; font-size: 0;}
.clear_inside { height: 0;}

.clear_inside:after,
.content_body:after,
.clear_self:after { content: '.'; display: block; clear: both; height: 0; visibility: hidden;}

.res {
	width: 940px; margin-left: auto; margin-right: auto;
}
.bbox,
.res {
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}

.path {
	padding-top: 7px; margin-bottom: 11px; padding-bottom: 11px;
	position: relative; font-size: 0;
	border-bottom: 1px solid #fff;
	color: #666;
}
.path * {font-size: 12px;}
.path .sep {padding: 0 7px;}
.path a {color: #1c8dc0; text-decoration: none;}
.path a:hover {color: #1c8dc0; text-decoration: underline;}


.arc { /*font-family: 'ArchiveRegular';*/}
.pt_sans {f ont-family: arial;}
.pt_bold {font-family: 'PTSansBold';}


.but {
	cursor: pointer; border: none;
	display: inline-block; height: 45px; line-height: 52px;
	background: #78d1ca; box-shadow: 2px 2px 0 #75a8a4;
	border-radius: 3px;
	padding: 0 20px; font-size: 20px; font-family: 'PTSansBold';
	color: #fff; text-decoration: none; text-transform: uppercase;
	text-shadow: 1px 1px 3px #4ea29b;
}
.but.grey {background: #b6b6b6; text-shadow: 1px 1px 3px #858383; box-shadow: 2px 2px 0 #898989;}

.but:hover {
	background: #6abcb6; box-shadow: 2px 2px 0 #5f8b88;
	transition: all 200ms linear;
	-o-transition: all 200ms linear;
	-moz-transition: all 200ms linear;
	-webkit-transition: all 200ms linear;
}

.but.pink {background: #ff895f; text-shadow: 1px 1px 2px #df6561; box-shadow: 2px 2px 0 #e2797b;}
.but.pink:hover {background: #fb837a; text-shadow: 1px 1px 3px #ce4a46; box-shadow: 2px 2px 0 #ae5b5d;}


.ul_null {
	margin-top: 0; margin-right: 0; margin-bottom: 0; margin-left: 0;
	padding-top: 0; padding-right: 0; padding-bottom: 0; padding-left: 0;
	list-style: none;
}


/* --------------- /default ---------*/


/* wrapper
-------------------------------*/
.wrapper {min-height: 100%; width: 100%; margin: 0 auto -170px; position: relative; z-index: 0;}
.bg {position: absolute; top: 0; bottom: 0; left: 50%; margin-left: -490px; width: 980px; background: #fffbf2; box-shadow: 0 0 10px rgba(0, 0, 0, 0.5); z-index: -1;}
.head_bg {height: 136px; position: absolute; top: 0; left: 0; right: 0; background: url(../images/head_bg.png) 0 0 repeat-x;}

/* main
-------------------------------*/

.container:after,
.wrapper:after {content: ''; display: block; clear: both;}
.wrapper:after {height: 170px;}


.header    { min-height: 136px; position: relative;}

.container {padding: 0 250px;}

.content {width: 100%; margin-right: -100%; float: left;}

.leftside {width: 250px; margin-left: -250px; float: left;}

.rightside {width: 250px; margin-right: -250px; float: right;}

.no_right .container {padding-right: 0;}
.no_left .container {padding-left: 0;}
.no_left .content {margin-right: 0;}

.footer { min-height: 170px;}
.footer .res {height: 170px; position: relative;}

/* header
-------------------------------*/
.site_name {
	padding-right: 25px; /*background: url(../images/name_bg.png) 100% 7px no-repeat;*/
	position: absolute; top: 16px; left: 0;
	line-height: 0.88; font-size: 31px; text-transform: uppercase;
	color: #fff;
}
.site_name span {display: block; font-size: 60px;}

.activity {
	position: absolute; top: 23px; left: 370px;
	width: 280px;
	font-size: 15px;
	color: #e8e8e8; text-shadow: 1px 1px 3px #f26742;
}
.activity div {margin-top: 14px}

.phone_top {position: absolute; top: 24px; right: 0; font-size: 30px; color: #fff; }
.phone_top span {display: block; margin-top: 7px; cursor: pointer;}


/* content
-------------------------------*/

.section {
	margin-bottom: 20px; margin-left: -20px; margin-right: -20px;
	padding-bottom: 35px; padding-left: 20px; padding-right: 20px;
	border-bottom: 1px solid #ded7c8;
}
.section > h1 {text-align: center;}


.slider_1 {
	height: 500px; border-radius: 8px;
	box-shadow: 0px 1px 2px #a09d98;
	background: #fff; overflow: hidden;
	position: relative; margin-bottom: 15px;
}


.slide_cont {
	width: 100%; height: 100%; overflow: hidden;
	position: relative; float:left; clear:both;
}
.slide_cont li {position: absolute; width: 100%; height: 100%; background: #fff;}


.slider_1 .sliderBullets {position: absolute; bottom: 12px; left: 53px; z-index: 95; font-size: 0;}
.slider_1 .sliderBullets a {float: left; margin-right: 13px; width: 11px; height: 11px; border-radius: 50%; border: 2px solid #fff; border: 2px solid rgba(255, 255, 255, 0.5);}
.slider_1 .sliderBullets a:hover {border: 2px solid #fff;}
.slider_1 .sliderBullets a.active {cursor: default; background: #fff; border: 2px solid #fff;}



.slider_1 .desc/*.bbox*/ {
	position: absolute; bottom: 35px;
	width: 565px; padding: 25px 25px 10px;
	background: url(../images/sl_desc.png) 0 0 repeat-y;
	font-size: 30px; color: #301a13;
}
.counter {
	 margin-top: 10px;
}
.counter .txt {
	float: left; width: 155px; margin-right: 2px;
	font-size: 20px; text-align: right;
}
.counter .counts {float: left; margin-top: 3px;}

.sl_form {
	position: absolute; top: 135px; right: 20px;
	width: 254px; padding: 12px;
	border-radius: 5px; background: #fff; background: rgba(255, 255, 255, 0.8);
}
.sl_form .name {color: #301a13; font-size: 18px; margin-bottom: 7px; text-align: center;}
.sl_form .inp_wrap {margin-bottom: 12px;}
.sl_form .inp_wrap input[type="text"] {
	margin-bottom: 2px; width: 100%;
	background: #fff; border: none;
	height: 47px; line-height: 47px; padding: 0 20px;
	font-size: 15px; color: #737373;
}

.sl_form .inp_wrap input[type="text"]:first-child {border-radius: 2px 2px 0 0;}
.sl_form .inp_wrap input[type="text"]:last-child {border-radius: 0 0 2px 2px;}
.sl_form .but {width: 100%;}

.plus {text-align: center; font-size: 0;}
.plus .item {
	display: inline-block; min-width: 165px;
	font-size: 20px; color: #ff895f;
}

.plus .item:before {display: block; content: ''; height: 90px; background: url(../images/theme_icons.png) 0 0 no-repeat;}
.plus .item+.item:before {width: 185px; background-position: -166px 0;}
.plus .item+.item+.item:before {width: 165px; background-position: -353px 0;}
.plus .item+.item+.item+.item:before {width: 205px; background-position: -520px 0;}
.plus .item+.item+.item+.item+.item:before {width: 148px; background-position: -720px 0;}


.mat_dir {font-size: 0; text-align: center;}
.mat_dir > .item {
	position: relative;
	display: inline-block; width: 210px; height: 210px;
	margin-left: 20px; font-size: 20px;
	border: 5px solid #fff; box-shadow: 1px 1px 3px #cac8c4;
	border-radius: 4px;
}
.mat_dir > .item:first-child {margin-left: 0;}
.mat_dir > .item:before {
	display: block; content: '';
	position: absolute; top: 50%; right: 50%; bottom: 50%; left: 50%; border-radius: 50%;
	background: #fff url(../images/eye.png) 50% 50% no-repeat; background: rgba(255, 255, 255, 0.9) url(../images/eye.png) 50% 50% no-repeat;
	transition: all 200ms linear;
	-o-transition: all 200ms linear;
	-moz-transition: all 200ms linear;
	-webkit-transition: all 200ms linear;
}
.mat_dir > .item:hover:before {border-radius: 0; top: 0; right: 0; bottom: 0; left: 0;}

.mat_dir .item .callout {position: absolute; top: -15px; left: -9px; width: 130px; height: 30px; line-height: 30px; background: url(../images/callout.png) 0 0 no-repeat; color: #fff; text-shadow: 1px 1px 3px #ce4a46;}



.cuzes {color: #301a13; font-size: 20px;}
.cuzes .col_left,
.cuzes .col_right {
	width: 50%; float: left;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}
.cuzes .col_left {padding-left: 20px;}
.cuzes .col_in {float: left; width: 67px;}
.cuzes .col_txt {overflow: hidden;}

.cuzes.name {height: 79px; width: 980px; margin-right: -40px; padding-top: 25px; background: url(../images/cuz.png) 0 0 no-repeat;}
.cuzes.name .col_in {width: auto; font-size: 45px; line-height: 54px; padding-left: 25px; padding-right: 15px;}
.cuzes.name .col_right {font-size: 30px; line-height: 44px; color: #fff; padding-left: 25px;}

.cuzes .item {margin-bottom: 32px;}

.cuzes .icon {width: 50px; height: 50px; border-radius: 50%; background: #f56a3f url(../images/cuz_icons.png) 0 0 no-repeat;}
.cuzes .icon.i2 {background-position: 0 -60px;}
.cuzes .icon.i3 {background-position: 0 -120px;}
.cuzes .icon.i4 {background-position: 0 -180px;}
.cuzes .icon.i5 {background-position: 0 -240px;}

.cuzes .icon.i1_2,
.cuzes .icon.i2_2,
.cuzes .icon.i3_2,
.cuzes .icon.i4_2,
.cuzes .icon.i5_2 {background-color: #add85f;}
.cuzes .icon.i1_2 {background-position: -60px 0px;}
.cuzes .icon.i2_2 {background-position: -60px -60px;}
.cuzes .icon.i3_2 {background-position: -60px -120px;}
.cuzes .icon.i4_2 {background-position: -60px -180px;}
.cuzes .icon.i5_2 {background-position: -60px -240px;}



.slider_2 {
	width: 620px; height: 400px; margin: 0 auto; position: relative;
	box-shadow: 0 1px 2px #b3b0aa; border-radius: 4px; background: #fff;
}
.slider_2 .callout {z-index: 99; width: 207px; height: 48px; line-height: 46px; position: absolute; top: -15px; left: -7px; font-size: 20px; color: #fff; text-align: center; background: url(../images/big_call.png) 0 0 no-repeat;}
.slider_2 .sliderArrows a {cursor: pointer; width: 33px; height: 35px; position: absolute; top: 176px; right: -7px; background: url(../images/slider_2_arrows.png) -33px 0 no-repeat; z-index: 95; font-size: 0;}
.slider_2 .sliderArrows a.prev {right: 27px; background-position: 0 0;}

.slider_2 .sliderArrows a:hover {background-position: -33px -45px;}
.slider_2 .sliderArrows a.prev:hover {background-position: 0 -45px;}

.slider_2 img {max-width: 100%;}



.acts {height: 300px;}
.acts .desc/*.bbox*/ {position: absolute; top: 47px;}
.acts .sl_form {top: 47px;}




.comments_list {font-size: 15px; margin-bottom: -35px;}
.comments_list .col_left,
.comments_list .col_right {
	width: 50%; float: left;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}
.comments_list .col_in {float: left; width: 160px;}
.comments_list .col_txt {overflow: hidden;}
.comments_list .col_txt .name {color: #ff895f; font-size: 18px; margin-bottom: 6px;}


.comments_list .item {margin-bottom: 35px;}

.comments_list .item img {
	background: #e8e8e8;
	width: 134px; border-radius: 50%; border: 5px solid #fff;
	box-shadow: 1px 2px 2px #d4d4d4; margin: 0 23px 4px 0;
    -moz-box-shadow: 1px 2px 2px #d4d4d4;
    -webkit-box-shadow: 1px 2px 2px #d4d4d4;
    -o-box-shadow: 1px 2px 2px #d4d4d4;
    box-shadow: 1px 2px 2px #d4d4d4;
}



.partners_list {margin: 0 -20px -25px; padding: 13px 20px; background: #fff; text-align: center;}
.partners_list .item {display: inline-block; margin: 0 40px;}

.cert {padding-bottom: 10px;}
.cert h1 {margin-bottom: -15px;}
.cert_sl {height: 220px; width: 640px; padding: 35px 60px; position: relative; margin: 0 auto 35px;}
.cert_sl .sl_res {width: 100%; height: 100%; position: relative; overflow: hidden;}
.cert_sl .arrow {cursor: pointer; width: 30px; height: 50px; position: absolute; top: 108px; right: 0; background: url(../images/cert_arrs.png) -40px 0 no-repeat;}
.cert_sl .arrow.left {right: auto; left: 0; background-position: 0 0;}

.cert_sl .arrow:hover {background-position: -40px -50px;}
.cert_sl .arrow.left:hover {background-position: 0 -50px;}

.cert_sl .shadow {width: 40px; height: 270px; position: absolute; left: 60px; top: 0; background: url(../images/shadows.png) -50px 0;}
.cert_sl .shadow.right {right: 60px; left: auto; background-position: 0 0;}

.cert_sl ul {margin: 0; padding: 0; list-style: none; width: 9999px; position: absolute; top: 0; left: 0;}
.cert_sl ul li {float: left; margin: 0 15px; width: 153px; height: 206px;}
.cert_sl ul li img {background-position: 50% 50%;}

.pp {position: absolute; top: 0; left: 0; color: #ccc; cursor: pointer;}

/* leftside
-------------------------------*/



/* rightside
-------------------------------*/



/* footer
-------------------------------*/
.copyright {position: absolute; top: 146px; left: 0; font-size: 15px;}

.footer .activity {color: #7c7c7c; text-shadow: none;}
.footer .site_name {color: #fff; background-image: url(../images/bot_logo_sep.png); padding: 20px;}
.footer .phone_top {color: #7c7c7c; top: 10px; text-shadow: none;}
.footer .phone_top .pt_sans {font-size: 16px;}
.footer a {color: #7c7c7c; text-decoration: none;}
.footer a:hover {text-decoration: underline;}






.popup_bg {position: fixed; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.5); visibility: hidden; z-index: 99;}
.popup {

}
.popup.sl_form {
	position: fixed; top: 50%; left: 50%; margin:-150px 0 0 -150px;
	visibility: hidden; z-index: 99;
}

.popup.sl_form .name {text-shadow: none;}

.materials {visibility: hidden; background: #fff; border-radius: 4px; width: 795px; height: 482px; padding: 35px; padding-right: 30px; position: fixed; top: 50%; left: 50%; margin: -270px 0 0 -430px; z-index: 99;}
.slider_3 {float: left; width: 490px; height: 347px; border-radius: 5px; position: relative; margin-right: 24px;}
.slider_3 .slides {}
.slider_3 .slides {}
.slider_3 .sliderArrows a {cursor: pointer; width: 30px; height: 48px; position: absolute; top: 50%; right: 8px; background: url(../images/popup_sl_nav.png) -40px 0 no-repeat; z-index: 99; font-size: 0;}
.slider_3 .sliderArrows a.prev {left: 8px; background-position: 0 0;}

.slider_3 .sliderArrows a:hover {background-position: -40px -50px;}
.slider_3 .sliderArrows a.prev:hover {background-position: 0 -50px;}

.materials .sl_form {background: #eef5f4; position: static; overflow: hidden; margin-top: 58px;}
.materials .desc {clear: both; text-align: left; padding-top: 20px; color: #292929; font-size: 20px;}
.materials .desc .name {font-size: 30px;}



.popup_bg.active,
.popup.active {visibility: visible;}







nav{
	width: 940px;
	margin: 20px auto 50px;
	position: relative;
	z-index: 2;
}
nav ul:after{
	content: '';
	width: 100%;
	height: 0;
	display: block;
	clear: both;
}
nav ul{
	margin: 0;
	text-align: left;
}
nav ul li{
	display: inline-block;
	text-align: center;
	vertical-align: top;
	margin: 0 10px;
}
nav ul li a{
	display: block;
	color: #62A7CA;
	text-decoration: none;
}
nav ul li a:hover{
	color: #FF875B;
}
nav ul li a:hover img{
	border-color: #FF875B;
}
nav ul li img{
	border-radius: 50%;
	width: 60px;
	display: block;
	display: block;
	margin: 0 auto 5px;
	border: 2px solid rgba(255,255,255, 0);
}




.price {
	width:100%;
	border-collapse:collapse;
	text-align:center;
	margin-bottom: 50px;
}
.price td {
	border: 1px solid #C8C08A;
	padding:3px;
}
.price p {
	margin: 0;
	text-indent: 0;
}



.coment-section{
	width: 100%;
	width: 940px;
	margin: 20px auto;
}

.coment-section .item{
	width: 32%;
}

.coment-section .item .top-item{
	position: relative;
	margin-bottom: 8px;
	padding: 15px 28px 32px 25px;
	background: #fff;
	border: 2px solid #eee;
	border-radius: 8px;
	font-size: 14px;
}
.coment-section .item .top-item p{
	font-size: 13px !important;
	color: #444444 !important;
	overflow: hidden;
	height: 136px;
}
.coment-section .item .top-item:before{
	content: '';
	height: 60px;
	width: 100%;
	background: url(../img/bg_otz_zatem.png) repeat-x;
	position: absolute;
	left: 0;
	bottom: 27px;
	z-index: 1;
}

.coment-section:after{
	content: '';
	width: 100%;
	height: 0;
	display: block;
	clear: both;
}
.coment-section .item{
	width: 32%;
	float: left;
	margin-bottom: 40px;
	margin-right: 2%;
}
.coment-section .item:nth-child(3n){
	margin-right: 0;
}
.coment-section .item:nth-child(3n) + .item{
	clear: left;
}

.coment-section .item .top-item.active p{
	height: auto;
}
.coment-section .item .top-item.active .show-more span:first-child{
	display: none;
}
.coment-section .item .top-item.active .show-more span:last-child{
	display: block;
}
.coment-section .item .top-item.active:before{
	content: none;
}



.show-more{
	position: absolute;
	left: 0;
	bottom: 0;
	z-index: 1;
	padding: 16px 23px;
}
.show-more span{
	display: none;
	cursor: pointer;
}
.show-more span:after{
	content: '';
	width: 10px;
	height: 6px;
	background: url(../img/vk.png);
	background-size: cover;
	display: inline-block;
	vertical-align: middle;
}
.show-more span:first-child{
	display: inline-block;
}
.show-more span:first-child:after{
	transform: rotate(180deg);
}
.coment-section .item .top-item:after {
	content: "";
	display: block;
	position: absolute;
	left: 40px;
	bottom: -17px;
	width: 17px;
	height: 20px;
	background: no-repeat url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABEAAAAUCAYAAABroNZJAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyJpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMy1jMDExIDY2LjE0NTY2MSwgMjAxMi8wMi8wNi0xNDo1NjoyNyAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNiAoV2luZG93cykiIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6NjJGN0M4RDVDNUI5MTFFNUJDQ0FFNUE0MkRDMTBCNEMiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6NjJGN0M4RDZDNUI5MTFFNUJDQ0FFNUE0MkRDMTBCNEMiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDo2MkY3QzhEM0M1QjkxMUU1QkNDQUU1QTQyREMxMEI0QyIgc3RSZWY6ZG9jdW1lbnRJRD0ieG1wLmRpZDo2MkY3QzhENEM1QjkxMUU1QkNDQUU1QTQyREMxMEI0QyIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/PhqZjvEAAACsSURBVHjapNQxDoQgEAXQcWsazma31Z5rOxu228Z7UQEJNMgYNYAoDP7kJyRmXsgYHbz3sOU4EPMHRLb2RKyXeICIfbYXEdFcF5IA2EFKuS6Uc17doHMOtNbHQsPMiIdX6yvIgN8OYJpuUgDe8fMqUgOqSAtwi7QClwgFKCJU4IRYa8EYQwIShDEGSikykCBRSEAJIQM5MgXg0/VbQiT0m3+ZlCIyPwGwiwADAAjJ3YrHMvjfAAAAAElFTkSuQmCC');
}
.bottom-item{
	margin-top: 25px;
}
.bottom-item img{
	width: 60px;
	height: 60px;
	border-radius: 50%;
	float: left;
}
.bottom-item .text{
	margin-left: 70px;
}
.bottom-item .text .name{
	font: 700 13px/20px Arial,'Helvetica Neue',Helvetica,sans-serif;
}
.bottom-item .text p{
	margin: 0;
}
.bottom-item .text p mark{
	font: 400 italic 13px/20px Arial,'Helvetica Neue',Helvetica,sans-serif;
	display: block;
	margin-bottom: 2px;
}
.bottom-item .text p span{
	font: 400 13px/20px Arial,'Helvetica Neue',Helvetica,sans-serif;
color: #888888;
}










@charset "UTF-8";
body.fancybox-active {
  overflow: hidden; }

body.fancybox-iosfix {
  position: fixed;
  left: 0;
  right: 0; }

.fancybox-is-hidden {
  position: absolute;
  top: -9999px;
  left: -9999px;
  visibility: hidden; }

.fancybox-container {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 99992;
  -webkit-tap-highlight-color: transparent;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol"; }

.fancybox-outer,
.fancybox-inner,
.fancybox-bg,
.fancybox-stage {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0; }

.fancybox-outer {
  overflow-y: auto;
  -webkit-overflow-scrolling: touch; }

.fancybox-bg {
  background: #1e1e1e;
  opacity: 0;
  transition-duration: inherit;
  transition-property: opacity;
  transition-timing-function: cubic-bezier(0.47, 0, 0.74, 0.71); }

.fancybox-is-open .fancybox-bg {
  opacity: 0.87;
  transition-timing-function: cubic-bezier(0.22, 0.61, 0.36, 1); }

.fancybox-infobar,
.fancybox-toolbar,
.fancybox-caption-wrap {
  position: absolute;
  direction: ltr;
  z-index: 99997;
  opacity: 0;
  visibility: hidden;
  transition: opacity .25s, visibility 0s linear .25s;
  box-sizing: border-box; }

.fancybox-show-infobar .fancybox-infobar,
.fancybox-show-toolbar .fancybox-toolbar,
.fancybox-show-caption .fancybox-caption-wrap {
  opacity: 1;
  visibility: visible;
  transition: opacity .25s, visibility 0s; }

.fancybox-infobar {
  top: 0;
  left: 0;
  font-size: 13px;
  padding: 0 10px;
  height: 44px;
  min-width: 44px;
  line-height: 44px;
  color: #ccc;
  text-align: center;
  pointer-events: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-touch-callout: none;
  -webkit-tap-highlight-color: transparent;
  -webkit-font-smoothing: subpixel-antialiased;
  mix-blend-mode: exclusion; }

.fancybox-toolbar {
  top: 0;
  right: 0;
  margin: 0;
  padding: 0; }

.fancybox-stage {
  overflow: hidden;
  direction: ltr;
  z-index: 99994;
  -webkit-transform: translate3d(0, 0, 0); }

.fancybox-is-closing .fancybox-stage {
  overflow: visible; }

.fancybox-slide {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  margin: 0;
  padding: 0;
  overflow: auto;
  outline: none;
  white-space: normal;
  box-sizing: border-box;
  text-align: center;
  z-index: 99994;
  -webkit-overflow-scrolling: touch;
  display: none;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  transition-property: opacity, -webkit-transform;
  transition-property: transform, opacity;
  transition-property: transform, opacity, -webkit-transform; }

.fancybox-slide::before {
  content: '';
  display: inline-block;
  vertical-align: middle;
  height: 100%;
  width: 0; }

.fancybox-is-sliding .fancybox-slide,
.fancybox-slide--previous,
.fancybox-slide--current,
.fancybox-slide--next {
  display: block; }

.fancybox-slide--image {
  overflow: visible; }

.fancybox-slide--image::before {
  display: none; }

.fancybox-slide--video .fancybox-content,
.fancybox-slide--video iframe {
  background: #000; }

.fancybox-slide--map .fancybox-content,
.fancybox-slide--map iframe {
  background: #E5E3DF; }

.fancybox-slide--next {
  z-index: 99995; }

.fancybox-slide > * {
  display: inline-block;
  position: relative;
  padding: 24px;
  margin: 44px 0 44px;
  border-width: 0;
  vertical-align: middle;
  text-align: left;
  background-color: #fff;
  overflow: auto;
  box-sizing: border-box; }

.fancybox-slide > title,
.fancybox-slide > style,
.fancybox-slide > meta,
.fancybox-slide > link,
.fancybox-slide > script,
.fancybox-slide > base {
  display: none; }

.fancybox-slide .fancybox-image-wrap {
  position: absolute;
  top: 0;
  left: 0;
  margin: 0;
  padding: 0;
  border: 0;
  z-index: 99995;
  background: transparent;
  cursor: default;
  overflow: visible;
  -webkit-transform-origin: top left;
  -ms-transform-origin: top left;
  transform-origin: top left;
  background-size: 100% 100%;
  background-repeat: no-repeat;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  transition-property: opacity, -webkit-transform;
  transition-property: transform, opacity;
  transition-property: transform, opacity, -webkit-transform; }

.fancybox-can-zoomOut .fancybox-image-wrap {
  cursor: -webkit-zoom-out;
  cursor: zoom-out; }

.fancybox-can-zoomIn .fancybox-image-wrap {
  cursor: -webkit-zoom-in;
  cursor: zoom-in; }

.fancybox-can-drag .fancybox-image-wrap {
  cursor: -webkit-grab;
  cursor: grab; }

.fancybox-is-dragging .fancybox-image-wrap {
  cursor: -webkit-grabbing;
  cursor: grabbing; }

.fancybox-image,
.fancybox-spaceball {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  margin: 0;
  padding: 0;
  border: 0;
  max-width: none;
  max-height: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none; }

.fancybox-spaceball {
  z-index: 1; }

.fancybox-slide--iframe .fancybox-content {
  padding: 0;
  width: 80%;
  height: 80%;
  max-width: calc(100% - 100px);
  max-height: calc(100% - 88px);
  overflow: visible;
  background: #fff; }

.fancybox-iframe {
  display: block;
  margin: 0;
  padding: 0;
  border: 0;
  width: 100%;
  height: 100%;
  background: #fff; }

.fancybox-error {
  margin: 0;
  padding: 40px;
  width: 100%;
  max-width: 380px;
  background: #fff;
  cursor: default; }

.fancybox-error p {
  margin: 0;
  padding: 0;
  color: #444;
  font-size: 16px;
  line-height: 20px; }

/* Buttons */
.fancybox-button {
  box-sizing: border-box;
  display: inline-block;
  vertical-align: top;
  width: 44px;
  height: 44px;
  margin: 0;
  padding: 10px;
  border: 0;
  border-radius: 0;
  background: rgba(30, 30, 30, 0.6);
  transition: color .3s ease;
  cursor: pointer;
  outline: none; }

.fancybox-button,
.fancybox-button:visited,
.fancybox-button:link {
  color: #ccc; }

.fancybox-button:focus,
.fancybox-button:hover {
  color: #fff; }

.fancybox-button[disabled] {
  color: #ccc;
  cursor: default;
  opacity: 0.6; }

.fancybox-button svg {
  display: block;
  position: relative;
  overflow: visible;
  shape-rendering: geometricPrecision; }

.fancybox-button svg path {
  fill: currentColor;
  stroke: currentColor;
  stroke-linejoin: round;
  stroke-width: 3; }

.fancybox-button--share svg path {
  stroke-width: 1; }

.fancybox-button--play svg path:nth-child(2) {
  display: none; }

.fancybox-button--pause svg path:nth-child(1) {
  display: none; }

.fancybox-button--zoom svg path {
  fill: transparent; }

/* Navigation arrows */
.fancybox-navigation {
  display: none; }

.fancybox-show-nav .fancybox-navigation {
  display: block; }

.fancybox-navigation button {
  position: absolute;
  top: 50%;
  margin: -50px 0 0 0;
  z-index: 99997;
  background: transparent;
  width: 60px;
  height: 100px;
  padding: 17px; }

.fancybox-navigation button:before {
  content: "";
  position: absolute;
  top: 30px;
  right: 10px;
  width: 40px;
  height: 40px;
  background: rgba(30, 30, 30, 0.6); }

.fancybox-navigation .fancybox-button--arrow_left {
  left: 0; }

.fancybox-navigation .fancybox-button--arrow_right {
  right: 0; }

/* Close button on the top right corner of html content */
.fancybox-close-small {
  position: absolute;
  top: 0;
  right: 0;
  width: 40px;
  height: 40px;
  padding: 0;
  margin: 0;
  border: 0;
  border-radius: 0;
  background: transparent;
  z-index: 10;
  cursor: pointer; }

.fancybox-close-small:after {
  content: '×';
  position: absolute;
  top: 5px;
  right: 5px;
  width: 30px;
  height: 30px;
  font: 22px/30px Arial,"Helvetica Neue",Helvetica,sans-serif;
  color: #888;
  font-weight: 300;
  text-align: center;
  border-radius: 50%;
  border-width: 0;
  background-color: transparent;
  transition: background-color .25s;
  box-sizing: border-box;
  z-index: 2; }

.fancybox-close-small:focus {
  outline: none; }

.fancybox-close-small:focus:after {
  outline: 1px dotted #888; }

.fancybox-close-small:hover:after {
  color: #555;
  background: #eee; }

.fancybox-slide--image .fancybox-close-small,
.fancybox-slide--iframe .fancybox-close-small {
  top: 0;
  right: -40px; }

.fancybox-slide--image .fancybox-close-small:after,
.fancybox-slide--iframe .fancybox-close-small:after {
  font-size: 35px;
  color: #aaa; }

.fancybox-slide--image .fancybox-close-small:hover:after,
.fancybox-slide--iframe .fancybox-close-small:hover:after {
  color: #fff;
  background: transparent; }

.fancybox-is-scaling .fancybox-close-small,
.fancybox-is-zoomable.fancybox-can-drag .fancybox-close-small {
  display: none; }

/* Caption */
.fancybox-caption-wrap {
  bottom: 0;
  left: 0;
  right: 0;
  padding: 60px 2vw 0 2vw;
  background: linear-gradient(to bottom, transparent 0%, rgba(0, 0, 0, 0.1) 20%, rgba(0, 0, 0, 0.2) 40%, rgba(0, 0, 0, 0.6) 80%, rgba(0, 0, 0, 0.8) 100%);
  pointer-events: none; }

.fancybox-caption {
  padding: 30px 0;
  border-top: 1px solid rgba(255, 255, 255, 0.4);
  font-size: 14px;
  color: #fff;
  line-height: 20px;
  -webkit-text-size-adjust: none; }

.fancybox-caption a,
.fancybox-caption button,
.fancybox-caption select {
  pointer-events: all;
  position: relative;
  /* Fix IE11 */ }

.fancybox-caption a {
  color: #fff;
  text-decoration: underline; }

/* Loading indicator */
.fancybox-slide > .fancybox-loading {
  border: 6px solid rgba(100, 100, 100, 0.4);
  border-top: 6px solid rgba(255, 255, 255, 0.6);
  border-radius: 100%;
  height: 50px;
  width: 50px;
  -webkit-animation: fancybox-rotate .8s infinite linear;
  animation: fancybox-rotate .8s infinite linear;
  background: transparent;
  position: absolute;
  top: 50%;
  left: 50%;
  margin-top: -30px;
  margin-left: -30px;
  z-index: 99999; }

@-webkit-keyframes fancybox-rotate {
  from {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg); }
  to {
    -webkit-transform: rotate(359deg);
    transform: rotate(359deg); } }

@keyframes fancybox-rotate {
  from {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg); }
  to {
    -webkit-transform: rotate(359deg);
    transform: rotate(359deg); } }

/* Transition effects */
.fancybox-animated {
  transition-timing-function: cubic-bezier(0, 0, 0.25, 1); }

/* transitionEffect: slide */
.fancybox-fx-slide.fancybox-slide--previous {
  -webkit-transform: translate3d(-100%, 0, 0);
  transform: translate3d(-100%, 0, 0);
  opacity: 0; }

.fancybox-fx-slide.fancybox-slide--next {
  -webkit-transform: translate3d(100%, 0, 0);
  transform: translate3d(100%, 0, 0);
  opacity: 0; }

.fancybox-fx-slide.fancybox-slide--current {
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
  opacity: 1; }

/* transitionEffect: fade */
.fancybox-fx-fade.fancybox-slide--previous,
.fancybox-fx-fade.fancybox-slide--next {
  opacity: 0;
  transition-timing-function: cubic-bezier(0.19, 1, 0.22, 1); }

.fancybox-fx-fade.fancybox-slide--current {
  opacity: 1; }

/* transitionEffect: zoom-in-out */
.fancybox-fx-zoom-in-out.fancybox-slide--previous {
  -webkit-transform: scale3d(1.5, 1.5, 1.5);
  transform: scale3d(1.5, 1.5, 1.5);
  opacity: 0; }

.fancybox-fx-zoom-in-out.fancybox-slide--next {
  -webkit-transform: scale3d(0.5, 0.5, 0.5);
  transform: scale3d(0.5, 0.5, 0.5);
  opacity: 0; }

.fancybox-fx-zoom-in-out.fancybox-slide--current {
  -webkit-transform: scale3d(1, 1, 1);
  transform: scale3d(1, 1, 1);
  opacity: 1; }

/* transitionEffect: rotate */
.fancybox-fx-rotate.fancybox-slide--previous {
  -webkit-transform: rotate(-360deg);
  -ms-transform: rotate(-360deg);
  transform: rotate(-360deg);
  opacity: 0; }

.fancybox-fx-rotate.fancybox-slide--next {
  -webkit-transform: rotate(360deg);
  -ms-transform: rotate(360deg);
  transform: rotate(360deg);
  opacity: 0; }

.fancybox-fx-rotate.fancybox-slide--current {
  -webkit-transform: rotate(0deg);
  -ms-transform: rotate(0deg);
  transform: rotate(0deg);
  opacity: 1; }

/* transitionEffect: circular */
.fancybox-fx-circular.fancybox-slide--previous {
  -webkit-transform: scale3d(0, 0, 0) translate3d(-100%, 0, 0);
  transform: scale3d(0, 0, 0) translate3d(-100%, 0, 0);
  opacity: 0; }

.fancybox-fx-circular.fancybox-slide--next {
  -webkit-transform: scale3d(0, 0, 0) translate3d(100%, 0, 0);
  transform: scale3d(0, 0, 0) translate3d(100%, 0, 0);
  opacity: 0; }

.fancybox-fx-circular.fancybox-slide--current {
  -webkit-transform: scale3d(1, 1, 1) translate3d(0, 0, 0);
  transform: scale3d(1, 1, 1) translate3d(0, 0, 0);
  opacity: 1; }

/* transitionEffect: tube */
.fancybox-fx-tube.fancybox-slide--previous {
  -webkit-transform: translate3d(-100%, 0, 0) scale(0.1) skew(-10deg);
  transform: translate3d(-100%, 0, 0) scale(0.1) skew(-10deg); }

.fancybox-fx-tube.fancybox-slide--next {
  -webkit-transform: translate3d(100%, 0, 0) scale(0.1) skew(10deg);
  transform: translate3d(100%, 0, 0) scale(0.1) skew(10deg); }

.fancybox-fx-tube.fancybox-slide--current {
  -webkit-transform: translate3d(0, 0, 0) scale(1);
  transform: translate3d(0, 0, 0) scale(1); }

/* Share */
.fancybox-share {
  padding: 30px;
  border-radius: 3px;
  background: #f4f4f4;
  max-width: 90%;
  text-align: center; }

.fancybox-share h1 {
  color: #222;
  margin: 0 0 20px 0;
  font-size: 35px;
  font-weight: 700; }

.fancybox-share p {
  margin: 0;
  padding: 0; }

p.fancybox-share__links {
  margin-right: -10px; }

.fancybox-share__button {
  display: inline-block;
  text-decoration: none;
  margin: 0 10px 10px 0;
  padding: 0 15px;
  min-width: 130px;
  border: 0;
  border-radius: 3px;
  background: #fff;
  white-space: nowrap;
  font-size: 14px;
  font-weight: 700;
  line-height: 40px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  color: #fff;
  transition: all .2s; }

.fancybox-share__button:hover {
  text-decoration: none; }

.fancybox-share__button--fb {
  background: #3b5998; }

.fancybox-share__button--fb:hover {
  background: #344e86; }

.fancybox-share__button--pt {
  background: #bd081d; }

.fancybox-share__button--pt:hover {
  background: #aa0719; }

.fancybox-share__button--tw {
  background: #1da1f2; }

.fancybox-share__button--tw:hover {
  background: #0d95e8; }

.fancybox-share__button svg {
  position: relative;
  top: -1px;
  width: 25px;
  height: 25px;
  margin-right: 7px;
  vertical-align: middle; }

.fancybox-share__button svg path {
  fill: #fff; }

.fancybox-share__input {
  box-sizing: border-box;
  width: 100%;
  margin: 10px 0 0 0;
  padding: 10px 15px;
  background: transparent;
  color: #5d5b5b;
  font-size: 14px;
  outline: none;
  border: 0;
  border-bottom: 2px solid #d7d7d7; }

/* Thumbs */
.fancybox-thumbs {
  display: none;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  width: 212px;
  margin: 0;
  padding: 2px 2px 4px 2px;
  background: #fff;
  -webkit-tap-highlight-color: transparent;
  -webkit-overflow-scrolling: touch;
  -ms-overflow-style: -ms-autohiding-scrollbar;
  box-sizing: border-box;
  z-index: 99995; }

.fancybox-thumbs-x {
  overflow-y: hidden;
  overflow-x: auto; }

.fancybox-show-thumbs .fancybox-thumbs {
  display: block; }

.fancybox-show-thumbs .fancybox-inner {
  right: 212px; }

.fancybox-thumbs > ul {
  list-style: none;
  position: absolute;
  position: relative;
  width: 100%;
  height: 100%;
  margin: 0;
  padding: 0;
  overflow-x: hidden;
  overflow-y: auto;
  font-size: 0;
  white-space: nowrap; }

.fancybox-thumbs-x > ul {
  overflow: hidden; }

.fancybox-thumbs-y > ul::-webkit-scrollbar {
  width: 7px; }

.fancybox-thumbs-y > ul::-webkit-scrollbar-track {
  background: #fff;
  border-radius: 10px;
  box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3); }

.fancybox-thumbs-y > ul::-webkit-scrollbar-thumb {
  background: #2a2a2a;
  border-radius: 10px; }

.fancybox-thumbs > ul > li {
  float: left;
  overflow: hidden;
  padding: 0;
  margin: 2px;
  width: 100px;
  height: 75px;
  max-width: calc(50% - 4px);
  max-height: calc(100% - 8px);
  position: relative;
  cursor: pointer;
  outline: none;
  -webkit-tap-highlight-color: transparent;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  box-sizing: border-box; }

li.fancybox-thumbs-loading {
  background: rgba(0, 0, 0, 0.1); }

.fancybox-thumbs > ul > li > img {
  position: absolute;
  top: 0;
  left: 0;
  max-width: none;
  max-height: none;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none; }

.fancybox-thumbs > ul > li:before {
  content: '';
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  border: 4px solid #4ea7f9;
  z-index: 99991;
  opacity: 0;
  transition: all 0.2s cubic-bezier(0.25, 0.46, 0.45, 0.94); }

.fancybox-thumbs > ul > li.fancybox-thumbs-active:before {
  opacity: 1; }

/* Styling for Small-Screen Devices */
@media all and (max-width: 800px) {
  .fancybox-thumbs {
    width: 110px; }
  .fancybox-show-thumbs .fancybox-inner {
    right: 110px; }
  .fancybox-thumbs > ul > li {
    max-width: calc(100% - 10px); } }






